/*
    GLOBALS
===================================================
*/


/*
Text-Selection
===================================================
*/
::selection {
    background: #2D2F36;
}
::-webkit-selection {
    background: #2D2F36;
}
::-moz-selection {
    background: #2D2F36;
}

/*
Layout-Main
===================================================
*/
.min-100vh {
    min-height: 100vh;
}
.trigger {
    font-size: 20px;
    line-height: 64px;
    padding: 0 24px;
    cursor: pointer;
    transition: color .3s;
}

.trigger:hover {
    color: #1890ff;
}

.logo {
    height: 32px;
    margin: 0px 20px 0px 0px;
}

.logo img {
    width: 100%;
    position: relative;
    top: -11px;
}
.leftSection{
    display: flex;
}
.flex{
    display: flex;
}
.justify-space-between{
    justify-content: space-between;
}
.align-items-center{
    align-items: center;
}
.main-content {
    padding:20px;
    background: #fff;
    min-height: 360px;
}


a:hover {
    color: #333;
}

.heading-mms {
    border-left: 7px solid #1890ff;
    padding-left: 14px;
}



/* Sidebar Menu and its container */
.ant-layout-sider,
.ant-menu-dark, .ant-menu-dark .ant-menu-sub,
.ant-menu-dark  .ant-menu-inline.ant-menu-sub
{
    color: rgba(255,255,255,.86);
    background: #001529;
}
/* Nested Menu over-ride */
.ant-menu-dark .ant-menu-inline.ant-menu-sub {
    background: #001529;
}
.ant-menu-item .anticon, .ant-menu-submenu-title .anticon {
    font-size: 19px;
}


/* Nested table override */
tr.ant-table-expanded-row, tr.ant-table-expanded-row:hover {
    background-color: transparent;
}





.memo-main-container {
    padding: 30px 0;
}
.memo-container {
    font-size: 14px;
    background-color: #fff;
    font-family: "Open Sans",sans-serif;
    width: 90%;
    max-width: 404px;
    margin: 0 auto;
}
.memo-container {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
.memo-messages-container {
    padding: 10px 20px;
}
.memo-message {
    margin: 20px 0 0;
    display: block;
    width: 100%;
}
.memo-message-content {
    padding: 15px;
    border-radius: 15px;
    color: #595a5a;
    background-color: #ebebeb;
    width: auto;
    max-width: 85%;
    display: inline-block;
    line-height: 1.3;
}
.memo-message-content.human {
    align-self: flex-end;
    background: #217ED8;
    color: white;
}

.memo-header-container {
    width: 100%;
    text-align: center;
}
.memo-h1 {
    margin: 5px 0;
    font-size: 1.52rem;
}
.memo-subtext {
    margin: 0;
    font-size: 0.90rem;
    color: #7e8890;
}
.memo-actions-container {
    padding: 20px;
    display: grid;
    grid-template-columns: 80% 20%;
}
.memo-input {
    border: 1px solid #AAA;
}
.memo-button {
    border: 0;
    background: transparent url(/assets/images/memo/memo-button.png) no-repeat center center / contain;
    cursor: pointer;
}
.memo-button:hover {
    background-color: lightgoldenrodyellow;
}





.widget-small-analytics {
    background: #FFF;
    color: #202020;
    position: relative;
    z-index: 1;
    padding: 20px 15px 8px;
    border-radius: 4px;
    margin-bottom: 10px;
    border: 1px solid #fff;
}
/*.widget-small-analytics:hover {
    background: #FFF;
    box-shadow: 0 0 60px rgba(0,0,0,0.1986);
    z-index: 5;
    border-radius: 6px;
    border-color: #dedede;
    cursor: pointer;
}*/
.widget-small-analytics .numbers {
    font-size: 1.56em;
    text-align: left;
}
.widget-small-analytics .numbers p {
    margin: 0;
}
.widget-small-analytics .numbers p span {
    font-size: .5em !important;
    color: #999;
}
.widget-small-analytics .icon-big {
    font-size: 3em;
    min-height: 64px;
    text-align: right;
    color: #CdCdCd;
}
.widget-small-analytics .icon-big img {
    width: 80px;
}

@media all and (max-width: 1024px) {
    .widget-small-analytics .icon-big img {
        width: 0;
    }
}

.color-danger {
    color: #d12112;
}
.color-warning {
    color: #FEAD37;
}
.color-safe {
    color: #84AC2F;
}
.color-pc {
    color: #2D2F36;
}
.color-blue {
    color: #1890ff;
}
.widget-small-analytics .widget-small-footer {
    padding: 0;
    line-height: 30px;
}
.widget-small-footer {
    line-height: 10px;
}
.widget-small-analytics .widget-small-footer div {
    display: inline-block;
}
.widget-small-analytics .stats {
    color: #999;
    font-weight: 400;
    border-top: 1px solid #dedede;
    margin-top: 10px;
    padding-top: 5px;
    min-width: 50%;
    line-height: 1.4rem;
}
.decision-list-head {
    margin-top: 40px;
}
.decisions-list {
    margin-top: 20px;
    margin-left: 20px;
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 0px;
    width: 100%;
    align-items: center;
    line-height: 1em;
}
.decision-item {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap:0;
    align-items: center;
    padding: 12px 20px;
}
.decision-item-three {
    grid-template-columns: 60% auto auto;
}
.decision-item-highlight {
    margin-top: 20px;
    padding: 12px 20px;
    box-shadow: 0 0 80px rgba(0,0,0,0.10);
    background: #fff4e5 !important;
    border: 1px solid #fff4e5;
}
.decision-item:nth-child(2n) {
    background-color: #f0f0f0;
}
.decision-item-sub-list {
    margin-top: 10px;
    line-height: 1.3em;
}

.progress-bar-simple {
    position: relative;
    height: 14px;
    background-color: #dfdfdf;
    width: 100%;
    display: inline-block;
    z-index: 1;
}
.progress-bar-simple-perc {
    z-index: 2;
    position: absolute;
    top:0; left:0;
    background: #1890ff;
    height: 14px;
}
.progress-bar-simple-text {
    background: transparent;
    text-align: center;
    position: relative;
    font-size: 12px;
    display: inline-block;
    text-shadow: 0 0 20px white;
    width: 100%;
    z-index: 3;
    height: 14px;
    overflow: hidden;
    padding: 0 5px;
}








.funnel_outer{width:90%; max-width:400px; float: left; position: relative;padding:0 10%;}
.funnel_outer *{box-sizing:border-box}
.funnel_outer ul{margin:0;padding:0;}
.funnel_outer ul li{float: left;position: relative;margin:2px 0;height: 50px;clear: both;text-align: center;width:100%;list-style:none}
.funnel_outer li span{ border-top-width: 50px;border-top-style:  solid; border-left: 25px solid transparent; border-right:25px solid transparent; height: 0;display: inline-block;vertical-align: middle; }
.funnel_step_1 span{width:calc(100% - 000px);border-top-color: #5AA454}
.funnel_step_2 span{width:calc(100% - 050px);border-top-color: #1890ff}
.funnel_step_3 span{width:calc(100% - 100px);border-top-color: #A10A28}
.funnel_step_4 span{width:calc(100% - 150px);border-top-color: #ff66cc}
.funnel_step_5 span{width:calc(100% - 200px);border-top-color: #0099ff}
.funnel_step_6 span{width:calc(100% - 250px);border-top-color: #027002}
.funnel_step_7 span{width:calc(100% - 300px);border-top-color: #ff0000;}
.funnel_outer ul li:last-child span{border-left: 0;border-right: 0;border-top-width: 40px;}
.funnel_outer ul li.not_last span{border-left: 5px  solid transparent;border-right:5px  solid transparent;border-top-width:50px;}
.funnel_outer ul li span p{margin-top: -40px;color:#fff;font-weight: bold;text-align: center;line-height: 1.1rem;
}



/* User Drawer */
.draw-user-title {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 24px;
    display: block;
    margin: 20px 0;
    font-weight: 600;
    border-left: 4px solid #096dd9;
    padding-left: 10px;
}
.draw-user-item-wrap {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 7px;
    color: rgba(0, 0, 0, 0.65);
}
.draw-user-label {
    margin-right: 8px;
    display: inline-block;
    color: rgba(0, 0, 0, 0.85);
}

/* Custom Zorro Overrides for Date Picker */
.w-100-pc .ant-calendar-picker {
    width: 100%;
}